Falcon1986-Online

Home of a med student who likes to manage websites and talk tech!

WordPress 2.8.6 – Security Release

leave a comment »

WordPress LogoIf you haven’t gotten a notification as yet, go and check your WordPress installations. This update addresses an XSS vulnerability in Press This, which I happen to be using to make this post. [Weird, isn’t it?] Anyway, since this is a security update, every WordPress user is encouraged to update/upgrade.

Read more here: WordPress 2.8.6 Security Release.

Quick Tip: Before running the automatic updater through the WordPress Dashboard, ensure that all of your current plugins are up to date. Afterward, deactivate all of your plugins and run the WordPress updater. You can re-activate your plugins after the update has been applied. Doing this will help avoid any conflicts during the update process not only when it comes to plugins, but also with the classic “Fatal error: Allowed memory size exhausted” error.

Advertisements

Written by falcon1986

13 November, 2009 at 11:06 PM

Posted in Wordpress

Tagged with , ,

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: